body {
       background: #000000; 
}

img {
  border-style: none;
}

h1 {
	text-align: center;
}

a:link { 
	color: #FF9900;
        text-decoration: none;
}

a:visited { 
        text-decoration: none;
	color: #999900;
}

a:active { 
	color: #669933;
        text-decoration: none;
}

a:hover { 
	color: #669933;
        text-decoration: none;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.beta {
  color: #900000;
}

.TeX {
	color: #23415c;
	font-weight: bold;
}

p,b,i,h1,h2,h3,blockquote {
	color: #FFFFCC;
}

p.img {
  text-align: center;
}

ol { 
  list-style-type: lower-roman; 
}

table.main {
  border-style: none;
  margin-top: 0;
  margin-bottom: 0;
  padding: 1ex;
}

td {
	color: #FFFF00;
	vertical-align: center;
	margin-top: 0;
	margin-bottom: 0;
}

pre.nausea {
  font-size: small;
  white-space: pre;
}




